* { padding: 0; margin: 0; outline: 0; border: 0; }

body {
	font-family: verdana, arial, helvetica, sans-serif; 
}

.center {
	text-align: center;
}

h1 {
	margin-top: 10px;
	font-size: 32px;
	color: #006699;
	text-align: center;
}

h2 {
	font-size: 24px;
	color: #006699;
	text-align: center;
}

form, div { 
	width: 730px; 
	margin: 10px auto;
	padding: 0 10px; 
	
	border: 3px double #006699;
}

	p.quest, p.comm {
		clear: left;
		margin-top: 1.5em;
		font-size: 16px;
		font-weight: bold;
		text-align: left;
	}
	
		p#toto01 {
			margin-top: .5em;
		}
	
		p.quest {
			margin-left: 1.5em;
			text-indent: -1.5em;
		}
	
		p.ten {
			margin-left: 2.2em;
			text-indent: -2.2em;
		}

		.error {
			color: red;
		}

	ul {
		list-style: none;
		overflow: auto;
	}

		ul li {
			clear: left;
			padding-top: 5px;
		}
		
			* html ul li {
				margin-bottom: 0;
				padding: 0;
			}
			
			ul li.ok {
				font-weight: bold;
			}
			
				ul li span {
					display: block;
					float: left;
					margin-right: 5px;
					width: 17px;
					height: 17px;
					background: url(statres.png) top right no-repeat;
				}
		
				ul li.ok span {
					background: url(statres.png) top left no-repeat;
				}
				
				ul li em {
					font-style: normal;
				}
				
			ul li input {
				display: block;
				float: left;
				margin: 2px 5px 0 0;
			}
			
			span.radio {
				display: block;
				float: left;
				margin-right: 5px;
				width: 17px;
				height: 17px;
				background: url(stattoto.png) no-repeat;
			}
			
			ul li label, ul li em {
				display: block;
				float: left;
				width: 700px;
				font-size: 16px;
				cursor: default;
			}
	
	p.data {
		margin: 5px 0;
	}
		
		p.data label {
			display: block;
			float: left;
			width: 100px;
			margin-right: 5px;
			text-align: right;
		}
		
		p.data input {
			width: 620px;
			font-size: 16px;
			border: 1px solid #006699;
		}
	
	hr {
		clear: left;
		height: 3px;
		margin: 10px -10px -8px -10px;
		border-top: 1px solid #006699;
		border-bottom: 1px solid #006699;
	}
	
		* html hr {
			margin-top: 10px;
		}
	
#submit { 
	width: 250px;
	margin: 10px 0; 
	color: #fff;
	font-weight: bold;
	background-color: #069;
	border: 3px outset #069; 
	cursor: pointer; 
}

	#submit:hover {
		border-style: inset;
	}
